* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
}

body {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    background-image: linear-gradient(to right top, #051937, #004d7a, #008793, #00bf72, #a8eb12);
}

h1 {
    font-size: 3rem;
    text-align: center;
    width: auto;
    color: white;
}

input {
    margin-top: 10px;
    width: 300px;
    height: 50px;
    font-size: 1.2rem;
}

.contenedor {
    width: 200px;
    height: 50px;
}


.number {
    background-color: white;
}


footer {
    background-color: black;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    color: white;
  }
  


